@font-face {
    font-family: 'NBAkademieProMono400-Regular';
    src: url('NBAkademieProMono-Regular.woff2') format('woff2'),
        url('NBAkademieProMono-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NBAkademieProMono500';
    src: url('NBAkademieProMono500.woff2') format('woff2'),
        url('NBAkademieProMono500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NBAkademieProMono400';
    src: url('NBAkademieProMono400.woff2') format('woff2'),
        url('NBAkademieProMono400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NBAkademieProMono600';
    src: url('NBAkademieProMono600.woff2') format('woff2'),
        url('NBAkademieProMono600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

